.container_ykj{
    font-family:'Helvetica Neue', 'Hiragino Sans GB', 'Microsoft YaHei', u9ed1u4f53, Arial, sans-serif;
    min-width:1122px;
    background-color:#fff;
    margin-bottom:-35px;
}
/*头部*/
#header_ykj{
    width:100%;
    height:56px;
    background-color:#f3f3f3;
    position:absolute;
    left:0;
    top:0;
    z-index:77;
    opacity:0;
    transition:all ease .3s;
    -webkit-transition:all ease .3s;
}
#header_ykj .header_container_ykj{
    width:1122px;
    margin:0 auto;
    position:relative;
}
#header_ykj .nav_list_ykj{
    width:720px;
    height:100%;
    margin:0 auto;
}
#header_ykj .nav_link{
    display:block;
    width:90px;
    margin:0 45px;
    height:50px;
    text-align:center;
    line-height:50px;
    color:#181818;
    font-size:16px;
    padding-top:3px;
    border-bottom:3px solid #f3f3f3;
    transition:border ease .3s;
    -webkit-transition:border ease .3s;
}
#header_ykj .nav_link.active{
    border-color:#38c5f5;
}
#header_ykj .header_buy{
    display:block;
    position:absolute;
    right:2px;
    bottom:10px;
    width:110px;
    height:36px;
    line-height:36px;
    text-align:center;
    border-radius:18px;
    font-size:16px;
    color:#fff;
    background:#f76d1b;
    background:linear-gradient(to right,#fbb708,#f76d1b);
    background:-webkit-linear-gradient(to right,#fbb708,#f76d1b);
}
#header_ykj .header_buy:hover{
    background:linear-gradient(to right,#f76d1b,#fbb708);
    background:-webkit-linear-gradient(to right,#f76d1b,#fbb708);
}
/*产品价值*/
#worth_ykj{
    width:100%;
    padding-top:48px;
    position:relative;
}
#worth_ykj .worth_title{
    font-size:28px;
    line-height:1;
    color:#181818;
    font-weight:400;
    text-align:center;
}
#worth_ykj .section{
    width:1122px;
    height:400px;
    margin:0 auto;
    position:relative;
    /*overflow:hidden;*/
}
#worth_ykj .section_border{
    height:2px;
    background:url(../images/ykj/section_border.png) no-repeat center center;
    position:relative;
    z-index:7;
}
#worth_ykj .section .picture{
    position:absolute;
}
#worth_ykj .section .title{
    font-size:28px;
    font-weight:400;
    line-height:1;
    color:#38c5f5;
}
#worth_ykj .section .detail{
    font-size:16px;
    line-height:28px;
    color:#2f2f2f;
    margin-top:24px;
    margin-left:21px;
}
#worth_ykj .section .detail li{
    /*list-style-image:url(/resource/images/product_ykj/dot.png);*/
    margin-left: 0;
    position:relative;
}
#worth_ykj .section .detail li:before{
    content:'';
    display:block;
    width:4px;
    height:4px;
    background:url(../images/ykj/product_ykj/dot.png) no-repeat;
    position:absolute;
    left:-13px;
    top:11px;
}
#worth_ykj .section_1 .picture{
    left:27px;
    top:47px;
    transform:translateX(-50%);
    -webkit-transform:translateX(-50%);
    -ms-transform:translateX(-50%);
    opacity:0;
    transition:all ease-out .37s;
    -webkit-transition:all ease-out .37s;
}
#worth_ykj .section_1 .picture.slideIn{
    transform:translateX(0);
    -webkit-transform:translateX(0);
    -ms-transform:translateX(0);
    opacity:1;
}
#worth_ykj .section_1 .content{
    margin-left:670px;
    padding-top:110px;
}
#worth_ykj .section_2 .picture{
    left:477px;
    top:47px;
    transform:translateX(50%);
    -webkit-transform:translateX(50%);
    -ms-transform:translateX(50%);
    opacity:0;
    transition:all ease-out .37s;
    -webkit-transition:all ease-out .37s;
}
#worth_ykj .section_2 .picture.slideIn{
    transform:translateX(0);
    -webkit-transform:translateX(0);
    -ms-transform:translateX(0);
    opacity:1;
}
#worth_ykj .section_2 .content{
    margin-left:67px;
    padding-top:97px;
}
#worth_ykj .section_3 .picture{
    left:-7px;
    top:47px;
    transform:translateX(-50%);
    -webkit-transform:translateX(-50%);
    -ms-transform:translateX(-50%);
    opacity:0;
    transition:all ease-out .37s;
    -webkit-transition:all ease-out .37s;
}
#worth_ykj .section_3 .picture.slideIn{
    transform:translateX(0);
    -webkit-transform:translateX(0);
    -ms-transform:translateX(0);
    opacity:1;
}
#worth_ykj .section_3 .content{
    margin-left:627px;
    padding-top:107px;
}
#worth_ykj .section_4 .picture{
    left:467px;
    top:47px;
    transform:translateX(50%);
    -webkit-transform:translateX(50%);
    -ms-transform:translateX(50%);
    opacity:0;
    transition:all ease-out .37s;
    -webkit-transition:all ease-out .37s;
}
#worth_ykj .section_4 .picture.slideIn{
    transform:translateX(0);
    -webkit-transform:translateX(0);
    -ms-transform:translateX(0);
    opacity:1;
}
#worth_ykj .section_4 .content{
    margin-left:70px;
    padding-top:137px;
}
/*产品功能*/
#function_ykj{
    width:1122px;
    padding-top:60px;
    padding-bottom:60px;
    margin:0 auto;
}
#function_ykj .function_title{
    font-size:28px;
    line-height:1;
    color:#181818;
    font-weight:400;
    text-align:center;
}
#function_ykj .function_container{
    margin-top:40px;
}
#function_ykj .section_container{
    width:260px;
    height:323px;
    padding:2px;
    background:url(../images/ykj/section_background.png) no-repeat;
    margin-right:22px;
}
#function_ykj .section_container:last-child{
    margin:0;
}
#function_ykj .section_container .section{
    width:100%;
    height:157px;
    position:relative;
    overflow:hidden;
}
#function_ykj .section_container .section:last-child{
    margin-top:2px;
}
#function_ykj .section .icon{
    display:block;
    width:52px;
    height:60px;
    background:url(../images/ykj/function_icon.png) no-repeat;
    position:absolute;
    left:33px;
    top:17px;
    margin:0;
}
#function_ykj .section .title{
    font-size:22px;
    line-height:1;
    color:#2f2f2f;
    font-weight:400;
    margin:36px 0 0 96px;
}
#function_ykj .section .content{
    font-size:15px;
    line-height:20px;
    color:#969696;
    margin:40px 0 0 30px;
}
#function_ykj .section .content p{
    font-size:15px;
    line-height:20px;
    color:#969696;
}
#function_ykj .section_1 .icon{
    background-position:0 0;
}
#function_ykj .section_2 .icon{
    background-position:-208px 0;
}
#function_ykj .section_3 .icon{
    background-position:-52px 0;
}
#function_ykj .section_4 .icon{
    background-position:-260px 0;
}
#function_ykj .section_5 .icon{
    background-position:-104px 0;
}
#function_ykj .section_6 .icon{
    background-position:-312px 0;
}
#function_ykj .section_7 .icon{
    background-position:-156px 0;
}
#function_ykj .section_8 .icon{
    background-position:-364px 0;
}
/*产品价格*/
#price_ykj{
    width:100%;
    height:120px;
    background:url(../images/ykj/price_background.jpg) no-repeat center center;
    padding:70px 0;
    position: relative;
}
#price_ykj_bg{
    height: 260px;
    position: absolute;
    top: 0;
}
#price_ykj_bg img{
    width: 100%;
    height: 100%;
}
#price_ykj .price_container{
    width:1122px;
    height:100%;
    margin:0 auto;
    color:#fff;
    position: relative;
}
#price_ykj .left{
    width:205px;
    height:120px;
    margin-left:60px;
    position:relative;
}
#price_ykj .left .name{
    font-size:32px;
    line-height:1;
    margin-bottom:20px;
    color: #fff;

}
#price_ykj .left .detail{
    font-size:20px;
    line-height:1;
    color: #fff;
}
#price_ykj .left .price{
    font-size:20px;
    line-height:1;
    position:absolute;
    left:0;
    bottom:0;
    color: #fff;
}
#price_ykj .left .num{
    font-size:36px;
    color: #fff;
}
#price_ykj .right{
    font-size:16px;
    line-height:30px;
    list-style-type:disc;
    margin-left:192px;
    position: relative;
}
#price_ykj .right li{
    margin:0;
    list-style-type:disc;
}
#price_ykj .price_buy{
    position: relative;
    display:block;
    margin:42px 2px 0 0;
    width:110px;
    height:36px;
    line-height:36px;
    text-align:center;
    border-radius:18px;
    font-size:16px;
    color:#fff;
    background:#3cbbfe;
    background:linear-gradient(to right,#31d2ea,#3cbbfe);
    background:-webkit-linear-gradient(to right,#31d2ea,#3cbbfe);
}
#price_ykj .price_buy:hover{
    background:linear-gradient(to right,#3cbbfe,#31d2ea);
    background:-webkit-linear-gradient(to right,#3cbbfe,#31d2ea);
}
/*客户案例*/
#customer_ykj{
    width:1122px;
    margin:0 auto;
    padding-top:60px;
    padding-bottom:60px;
}
#customer_ykj .customer_title{
    font-size:28px;
    line-height:1;
    color:#181818;
    font-weight:400;
    text-align:center;
}
#customer_ykj .swiper{
    margin-top:40px;
    width:100%;
    height:221px;
    position:relative;
}
#customer_ykj .swiper-container{
    height:100%;
    width:1000px;
    margin:0 auto;
}
#customer_ykj .swiper-container .line{
    width:100%;
    height:1px;
    background:url(../images/ykj/customer_line.png) repeat-x;
    position:absolute;
    left:0;
    top:127px;
}
#customer_ykj .swiper-container .picture{
    display:block;
    margin:0 auto 12px;
}
#customer_ykj .swiper-container .type{
    width:120px;
    height:30px;
    background:#38c4f7;
    color:#fff;
    font-size:16px;
    line-height:30px;
    text-align:center;
    margin:0 auto 18px;
    border-radius:2px;
}
#customer_ykj .swiper-container .name{
    text-align:center;
    font-size:16px;
    line-height:1;
    color:#181818;
    margin-bottom:7px;
}
#customer_ykj .swiper-container .detail{
    width:360px;
    margin:0 auto;
    font-size:12px;
    line-height:21px;
    color:#646464;
}
#customer_ykj .swiper-container .more{
    color:#4dc8f8;
}
#customer_ykj .swiper-button-prev,
#customer_ykj .swiper-button-next{
    top:90px;
    margin:0;
    background:url(../images/ykj/customer_arrow.png) no-repeat;
    width:36px;
    height:72px;
}
#customer_ykj .swiper-button-prev{
    left:0;
    background-position:0 0;
}
#customer_ykj .swiper-button-prev:hover{
    background-position:0 -72px;
}
#customer_ykj .swiper-button-next{
    right:0;
    background-position:-36px 0;
}
#customer_ykj .swiper-button-next:hover{
    background-position:-36px -72px;
}
/*底部*/
#footer_ykj{
    width:100%;
    height:150px;
    /*background:url(/resource/images/product_ykj/footer_background.jpg) no-repeat center center;*/
    padding-top:50px;
    position: relative;
}
#footer_ykj_bg{
    height: 200px;
    position: absolute;
    top: 0;
}
#footer_ykj_bg img{
    width: 100%;
    height: 100%;
}

#footer_ykj .footer_title{
    font-weight:400;
    line-height:1;
    font-size:28px;
    color:#2f2f2f;
    text-align:center;
    position: relative;
}
#footer_ykj .footer_try{
    position: relative;
    display:block;
    width:110px;
    height:36px;
    line-height:36px;
    text-align:center;
    border-radius:18px;
    font-size:16px;
    color:#fff;
    background:#3cbbfe;
    background:linear-gradient(to right,#31d1eb,#3cbbfe);
    background:-webkit-linear-gradient(to right,#31d1eb,#3cbbfe);
    margin:30px auto 0;
}
#footer_ykj .footer_try:hover{
    background:linear-gradient(to right,#3cbbfe,#31d1eb);
    background:-webkit-linear-gradient(to right,#3cbbfe),#31d1eb;
}